{
  "squadronMemberCollection": {
    "3000877": {
      "name": "Ferdinand Arneth",
      "serialNumber": 3000877,
      "rank": "Unteroffizier",
      "picName": "German039.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 2,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401123,
      "inactiveDate": "19181111"
    },
    "3000876": {
      "name": "Joachim Homann",
      "serialNumber": 3000876,
      "rank": "Unteroffizier",
      "picName": "German115.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 4,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401123,
      "inactiveDate": "19181111"
    },
    "3000873": {
      "name": "Johann Stadtbaeumer",
      "serialNumber": 3000873,
      "rank": "Feldwebel",
      "picName": "German031.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 9,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401123,
      "inactiveDate": "19181111"
    },
    "3000872": {
      "name": "Gregor Pilc",
      "serialNumber": 3000872,
      "rank": "Leutnant",
      "picName": "German153.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 17,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401123,
      "inactiveDate": "19181111"
    },
    "3000875": {
      "name": "Knut Schmitt",
      "serialNumber": 3000875,
      "rank": "Feldwebel",
      "picName": "German081.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 7,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401123,
      "inactiveDate": "19181111"
    },
    "3000874": {
      "name": "Hermann Bonsch",
      "serialNumber": 3000874,
      "rank": "Feldwebel",
      "picName": "German131.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401123,
      "inactiveDate": "19181111"
    },
    "3000869": {
      "name": "Wenzel Dittrich",
      "serialNumber": 3000869,
      "rank": "Leutnant",
      "picName": "German055.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 10,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401123,
      "inactiveDate": "19181111"
    },
    "3000868": {
      "name": "Agustus Neupauer",
      "serialNumber": 3000868,
      "rank": "Oberleutnant",
      "picName": "German098.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171026",
          "location": "",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "75mm Howitzer",
            "type": "french75",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Halberstadt CL.II",
            "type": "Halberstadt CL.II",
            "squadronName": "Schlasta 23b",
            "pilotSerialNumber": 3000868,
            "pilotName": "Oberleutnant Agustus Neupauer",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "Passenger Train Car",
            "type": "pass",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Halberstadt CL.II",
            "type": "Halberstadt CL.II",
            "squadronName": "Schlasta 23b",
            "pilotSerialNumber": 3000868,
            "pilotName": "Oberleutnant Agustus Neupauer",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401123,
      "inactiveDate": "19181111"
    },
    "3000871": {
      "name": "Falco Landsman",
      "serialNumber": 3000871,
      "rank": "Leutnant",
      "picName": "German144.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 15,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401123,
      "inactiveDate": "19181111"
    },
    "3000870": {
      "name": "Holger Brauner",
      "serialNumber": 3000870,
      "rank": "Leutnant",
      "picName": "German103.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 29,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401123,
      "inactiveDate": "19181111"
    },
    "3000867": {
      "name": "Heinz Keilberth",
      "serialNumber": 3000867,
      "rank": "Oberleutnant",
      "picName": "German097.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 25,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401123,
      "inactiveDate": "19181111"
    },
    "3000866": {
      "name": "Dietrich Weisskopf",
      "serialNumber": 3000866,
      "rank": "Kommandeur",
      "picName": "German040.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 40,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171029",
          "location": "",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "Detachment GBR",
            "type": "detachmentgbr5",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Halberstadt CL.II",
            "type": "Halberstadt CL.II",
            "squadronName": "Schlasta 23b",
            "pilotSerialNumber": 3000866,
            "pilotName": "Kommandeur Dietrich Weisskopf",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401123,
      "inactiveDate": "19181111"
    }
  }
}